» Ubuntu » Packages

Error

two or more packages specified (libpowerman0-dev quantal)